version: 1.24.0
files:
  - url: promptx-desktop-1.24.0-win32-x64-setup.exe
    sha512: o/MyuKl4K1NhCtYQ480+dicY6ogTqHe6hFjX0UpFwi0vPs9uUN5lvyrhTPh50LUBOrcAD6jmsJw5
uLpP0uW2Zw==
    size: 87345928
path: promptx-desktop-1.24.0-win32-x64-setup.exe
sha512: o/MyuKl4K1NhCtYQ480+dicY6ogTqHe6hFjX0UpFwi0vPs9uUN5lvyrhTPh50LUBOrcAD6jmsJw5
uLpP0uW2Zw==
releaseDate: '2025-10-07T13:42:13.414Z'
